<div id="index-heading">
    <h4>Sign Off</h4>
</div>
<form class="form-signin" id="sign-off-form">
      <div id="warning-msg" class="text-danger"><b>Your bookmarks will be lost once you sign off!</b></div>
      <div hidden id="error-msg" class="text-danger">Invalid password.</div>
      <label for="password" class="sr-only">Password</label>
      <input
        type="password"
        id="password"
        name="password"
        class="form-control"
        placeholder="Password"
        required="required"
      />
      <label for="re-Enter-Password" class="sr-only">Re-enter Password</label>
      <input
        type="password"
        id="confirmPassword"
        name="confirmPassword"
        class="form-control"
        placeholder="Re-enter Password"
        required="required"
      />
      <button id="signOffSubmit" class="btn btn-lg btn-primary btn-block" type="submit">
        Submit
      </button>
</form>